<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns00000000001" textdirection="ltr" textengine="DirectWrite" device="false" fontscale="100" captionFontScale="100" kbshortcuts="false" skip_nav_enabled="true" chromeless="false" outputtype="undefined" theme="classic">
  <layouts>
    <layout name="npnxnanbsnfns00000000001" font="Open Sans" controllayout="npnxnanbsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="pxabnsnfns00000000001" font="Open Sans" controllayout="pxabnsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="npxnabnsnfns00000000001" font="Open Sans" controllayout="npxnabnsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="npnxnanbnsnfns00000000001" font="Open Sans" controllayout="npnxnanbnsnfns00000000001" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
    <layout name="pxabnsnfns00000000000" font="Open Sans" controllayout="pxabnsnfns00000000000" colorscheme="npnxnanbnsnfns00000000001" string_table="npnxnanbnsnfns00000000001" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="false">
            <options>
              <option name="title_text" value="Ensimm&amp;#228;isen tason delegoinnin luominen" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="false">
            <options>
              <option name="sidebarpos" value="left" />
              <option name="closed" value="false" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="resources" value="false" group="linkright" />
              <listitem name="outline" value="false" group="sidebar" />
              <listitem name="glossary" value="false" group="sidebar" />
              <listitem name="transcript" value="false" group="sidebar" />
            </listitems>
          </optionlist>
          <option name="time_enabled" value="false">
            <options>
              <option name="time_format" value="" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="true" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="false" />
          <option name="seekbar" value="false">
            <options>
              <option name="readonly" value="true" />
              <option name="readonlyOnce" value="false" />
            </options>
          </option>
          <option name="pauseplay" value="false" />
          <option name="replay" value="false" />
          <option name="search" value="false" />
          <option name="closed_captions" value="false">
            <options>
              <option name="font" value="Open Sans" />
            </options>
          </option>
          <option name="settings" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="buttonoptions">
        <options>
          <option name="next" value="icon" />
          <option name="previous" value="icon" />
          <option name="submit" value="icon" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns00000000001">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000000">
      <control name="volume" enabled="false" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns00000000001">
      <color_group name="accessibility">
        <group_colors>
          <color name="focus_rect">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFF00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanel">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="title_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanelpopup">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bio_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x00D7FF" alpha="100" stop="0" />
                <color rgb="0x00ABFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
                <color rgb="0xFCCC2A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xEAEAEA" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF7F7F7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xAFAFAF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
                <color rgb="0xF4F4F4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDFDFDF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE6E6E6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x909090" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC0E2F1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF7F7F7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
                <color rgb="0xFFFFFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
                <color rgb="0xFFFFFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDBDBDB" alpha="100" stop="0" />
                <color rgb="0xC3C3C3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xAFAFAF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
                <color rgb="0xF4F4F4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFCFCF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x33CC00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0xDEDEDE" alpha="100" stop="0" />
                <color rgb="0xE8E8E8" alpha="100" stop="128" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF6F6F6" alpha="100" stop="0" />
                <color rgb="0xF3F3F3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC4C4C4" alpha="100" stop="0" />
                <color rgb="0xB2B2B2" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCBCBCB" alpha="100" stop="0" />
                <color rgb="0xBABABA" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD9D9D9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA7A7A7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFCFCF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDFDFDF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xADADAD" alpha="100" stop="0" />
                <color rgb="0xFAFAFA" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8A8A8A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8A8A8A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
                <color rgb="0xEEEEEE" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE7E7E7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE1E1E1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC6C6C6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF9F9F9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE1E1E1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE0E0E0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC0E2F1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE6E6E6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE2E2E2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE2E2E2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE7E7E7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA5A5A5" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD4D4D4" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC8C8C8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBCBCBC" alpha="100" stop="0" />
                <color rgb="0xBCBCBC" alpha="100" stop="128" />
                <color rgb="0xC3C3C3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns00000000001">
      <string id="acc_active">active</string>
      <string id="check_include">Check to include</string>
      <string id="clear">Clear and return to menu</string>
      <string id="close">Close</string>
      <string id="acc_closed_captions">Closed captions. Press the spacebar to toggle captions on and off.</string>
      <string id="continue">Continue</string>
      <string id="continueresponsive">Continue</string>
      <string id="exit">Exit</string>
      <string id="filter">Filter</string>
      <string id="finish">FINISH</string>
      <string id="acc_finish">finish</string>
      <string id="definition">Definition</string>
      <string id="acc_definition">definition</string>
      <string id="glossary">Glossary</string>
      <string id="terms">Terms</string>
      <string id="outline">Menu</string>
      <string id="disabled_orientation">Please rotate your device</string>
      <string id="next" />
      <string id="acc_next">next</string>
      <string id="transcript_chk">Notes</string>
      <string id="transcript">Notes</string>
      <string id="bio">Bio</string>
      <string id="more_info">More info</string>
      <string id="closed_captions">Captions</string>
      <string id="acc_pause">pause</string>
      <string id="acc_play">play</string>
      <string id="send_an_email">Send an email</string>
      <string id="prev" />
      <string id="acc_previous">previous</string>
      <string id="question_list">Question List</string>
      <string id="acc_replay">replay</string>
      <string id="resources">Resources</string>
      <string id="acc_resources">resources</string>
      <string id="restart">Restart</string>
      <string id="resume">Resume</string>
      <string id="acc_search_input">search</string>
      <string id="search">Search...</string>
      <string id="search_in">Search in:</string>
      <string id="search_results">Search Results</string>
      <string id="acc_skipnavigation">Skip navigation. Press enter to return to the slide.</string>
      <string id="slide_text_chk">Slide Text</string>
      <string id="submitall">SUBMIT ALL</string>
      <string id="acc_submitall">submit all</string>
      <string id="submit">SUBMIT</string>
      <string id="acc_submit">submit</string>
      <string id="acc_volume">volume</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="Open Sans">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline>
      <links>
        <slidelink slideid="_player.6kcXFmqZiCq" displaytext="Tarkastele näkymää." expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6kcXFmqZiCq.68DcbSI5PWs" displaytext="Nimetön dia" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6LmIYN1pVuv" displaytext="Click the English (en) combo box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.66nGibf8NvQ" displaytext="Click the English (en) combo box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6pQklOx0YRI" displaytext="Click the Customs combo box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6JP32PC28T4" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6R7zSqwS2cD" displaytext="Click the Valitse combo box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6Z8PTB0pTMA" displaytext="Click the Valitse combo box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5lkCFrVGQuX" displaytext="Click the Valitse combo box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.64NG4TYKXtE" displaytext="Click the Economic Operator list item" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5hoFARSsnN4" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.64UU3TBo59U" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6PY0I9KTW6G" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6NGSYXrKD3E" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6prLMMxvW9F" displaytext="Click the Finnish [fi] list item" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6iSptKaYtsS" displaytext="Click the Lisää link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6q3xFq3g0a1" displaytext="Click the Lisää link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.61tKjwpjrQn" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.61PnVtzIpgM" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5VQjhns67zd" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6CweAuc6Gk5" displaytext="Click the Tavanomainen list item" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6IguoYcLBEC" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6A5116VFrdt" displaytext="Click the Suora list item" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5tEZMIDCZe6" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6G8bKav6PzN" displaytext="Click the Kaikki list item" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6aok6i97tkG" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6F6RwXmETLg" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5snxTXBN8if" displaytext="Click the 8 link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.60mULOwHzxp" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6n7xLWQElax" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5mcU8GLP3mG" displaytext="Click sample CS BP edit" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5yvv90xY81E" displaytext="Click the  link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5YOT67QNgPE" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5gyrA50NpDW" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6ESMJQpRzQg" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5V7lgtOaKVD" displaytext="Click the Näytä link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6NnnBe23D6H" displaytext="Click the Näytä link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.62k8u8TryW1" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5Y6AzRdMOI0" displaytext="Click the  label" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6QCIpT3khQw" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5VJMR00WPFJ" displaytext="Click the Annan lupani identiteettiprofiilini tietojen pyytämiseen ja jakamiseen UUM&amp;amp;DS- ja tullin EIS-järjestelmissä check box" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6bvW7WHJ2te" displaytext="Click the Nouda delegointipyyntö link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.69SEHpuNUrx" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5cYrAHXKfWR" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6aFrkXt51KC" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6KeecbKxjC6" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6ZKiOND456S" displaytext="Click the Peruuta button" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.614FQvJAwJ3" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.60S1RNnHYNQ" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6V4mZIHqOXN" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6Hp7aIzSkS4" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6qgfaFYvLlu" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6Yachktnkac" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5eWnXijTJUT" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6pi2ZlJ7W3D" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6glAH1uZpUN" displaytext="Click the  link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5xiqMvhxJmr" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6pRUzC0pmyj" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.63mk7ONFOt7" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6eKESrx4ebu" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6Jwj6fOElTd" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5Zo1cPpaHyi" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5urmaKV4r6e" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6mUoxEQX5zC" displaytext="Napsauta tekstiruutua." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6W3PT1bMgxn" displaytext="Click the Näytä link" expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6dT1wQMjE42" displaytext="Napsauta ja vedä." expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.6WqtnnENXTg" displaytext="Napsauta. " expand="false" type="slide" />
            <slidelink slideid="_player.6kcXFmqZiCq.5vQI2cLyldb" displaytext="Napsauta ja vedä." expand="false" type="slide" />
          </links>
        </slidelink>
      </links>
    </outline>
  </nav_data>
  <resource_data description="" />
  <transcript_data />
  <glossary_data />
</bwFrame>